/* Piloly Player Skin v0.1 061215 */

/*====== Class TOC =========
1.  CONTROL BAR OVERRIDES
	1.1 primary control components
	1.2 control hover layer
	1.3 control extras

*/


@font-face {
	font-family: 'jw-icons';
	src:url('./fonts/jw-six-icons.eot?gkcabq');
	src:url('./fonts/jw-six-icons.eot?#iefixgkcabq') format('embedded-opentype'),
		url('./fonts/jw-six-icons.ttf?gkcabq') format('truetype'),
		url('./fonts/jw-six-icons.woff?gkcabq') format('woff'),
		url('./fonts/jw-six-icons.svg?gkcabq#jw-six-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'pilot-icons';
	src: url('../fonts/pilot-icons.eot');
	src: url('../fonts/pilot-icons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/pilot-icons.ttf') format('truetype'),
		url('../fonts/pilot-icons.woff') format('woff'),
		url('../fonts/pilot-icons.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'pilot-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.jwplayer, .jwplayer.jw-skin-six{
	position:relative;

	height: 100% !important;
	width: 100% !important;
	background:#000;

	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/*===========================================*/
/****** 1.1 Primary Control Components *******/

.jwplayer.jw-skin-six .jw-controlbar{
	width: 70%;  bottom:5%; bottom:6vh;

	border-radius:2px;
	margin: 0 auto;
	height: auto;
}

.mobile-player .jwplayer.jw-skin-six .jw-controlbar{
	width:80vw; /* previously 96 before like/dislike direct */
	bottom:2.25vh;
	-webkit-border-radius:2px;
	left:1.5vw;
}

.jwplayer.jw-skin-six.jw-state-error .jw-title{
	display:none;
}



.jwplayer.jw-flag-user-inactive.jw-state-playing .jw-controlbar, .jwplayer.jw-flag-user-inactive.jw-state-playing .jw-dock, .jwplayer.jw-flag-user-inactive.jw-state-playing .jw-logo.jw-hide{
	display:block !important;
	opacity:0;
	pointer-events:none;
}

.mobile-player .jwplayer.jw-flag-user-inactive.jw-state-playing.jw-state-hover-open .jw-controlbar, .mobile-player .jwplayer.jw-flag-user-inactive.jw-state-playing.jw-state-hover-open .jw-dock, .mobile-player .jwplayer.jw-flag-user-inactive.jw-state-playing.jw-state-hover-open .jw-logo.jw-hide{
	display:block !important;
	opacity:1;
}

.jwplayer.jw-skin-six .jw-background-color{
	background:rgba(51,51,51,.95);
	background: -moz-linear-gradient(top,  rgba(55,55,55,0.94) 0%, rgba(51,51,51,0.94) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(55,55,55,0.94)), color-stop(100%,rgba(51,51,51,0.94))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(55,55,55,0.94) 0%,rgba(51,51,51,0.94) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(55,55,55,0.94) 0%,rgba(51,51,51,0.94) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(55,55,55,0.94) 0%,rgba(51,51,51,0.94) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(55,55,55,0.94) 0%,rgba(51,51,51,0.94) 100%); /* W3C */

	transition: all 400ms ease-out;
	-webkit-transition: all 400ms ease-out;
	    -ms-transition: all 400ms ease-out;
	     -o-transition: all 400ms ease-out;

	border:0 !important;
	opacity:1;
}

.jw-skin-six .jw-slider-time.jw-slider-horizontal{
		background:none;
	}

.mobile-player .jwplayer.jw-skin-six .jw-background-color{
	background:rgba(3,3,3,.75);
}

.mobile-player .jwplayer.jw-skin-six .jw-slider-horizontal.jw-background-color{
	background:none;
}

.jwplayer.jw-skin-six .jw-slider-horizontal{
	top: 33%;
	height:auto;
}

	.mobile-player .jw-skin-six .jw-slider-horizontal .jw-slider-container{
	   height: 4vh;
	}

	.mobile-player .jw-skin-six .jw-slider-horizontal .jw-buffer,.mobile-player .jw-skin-six .jw-slider-horizontal .jw-progress,.mobile-player .jw-skin-six .jw-slider-horizontal .jw-rail{
		height: 4vh;
	}

.jwplayer.jw-skin-six .jw-controlbar .jw-button-color{
	color:#e3e7d9;
}

.jwplayer.jw-skin-six .jw-controlbar .jw-button-color:hover{
	color:rgb(0, 186, 161);
}

.mobile-player .jwplayer.jw-skin-six .jw-controlbar .jw-button-color:hover{
	color:#e3e7d9;
}

/*.mobile-player .jwplayer.jw-skin-six .jw-controlbar .jw-button-color:active{
	color:#3FCBD3;
}*/



	.jwplayer.jw-skin-six .jw-controlbar .jw-controlbar-left-group .jw-icon-playback{
		font-size:1.5em;
	}

	.mobile-player .jwplayer.jw-skin-six .jw-controlbar .jw-controlbar-left-group .jw-icon-playback{
		font-size: 8vh;
	}

	#iPadTablet .mobile-player .jwplayer.jw-skin-six .jw-controlbar .jw-controlbar-left-group .jw-icon-playback{
		font-size: 5vh;
	}

	.jwplayer.jw-skin-six .jw-controlbar .jw-text-elapsed,.jwplayer.jw-skin-six .jw-controlbar .jw-text-duration{
		font-family:'Gotham';font-weight:300;
		padding-right: .5em;
	}


	.mobile-player .jwplayer.jw-skin-six .jw-controlbar .jw-text-elapsed,.mobile-player .jwplayer.jw-skin-six .jw-controlbar .jw-text-duration{
		padding-right: 2vw;
        line-height: 7.5vh;
	}

	#iPadTablet .mobile-player .jwplayer.jw-skin-six .jw-controlbar .jw-text-elapsed,#iPadTablet .mobile-player .jwplayer.jw-skin-six .jw-controlbar .jw-text-duration{
		line-height: 6vh;
	}

		.jwplayer.jw-skin-six .jw-controlbar .jw-text-duration{
			padding-left: .5em;
		}

		.mobile-player .jwplayer.jw-skin-six .jw-controlbar .jw-text-duration{
			padding-left: 2vw;
		}

	.mobile-player .jwplayer.jw-skin-six .jw-text{
		font-size: 3.25vh;
	}

	#iPadTablet .mobile-player .jwplayer.jw-skin-six .jw-text{
		font-size: 3vh;
	}

.jwplayer.jw-skin-six .jw-controlbar .jw-controlbar-center-group{
	border:0;
	padding: 0 0.5em;
}

.jw-skin-six.iphone .jw-slide-horizontal{
	height:1.8em;
}

	.jw-skin-six.iphone .jw-slider-container{
		height:2em;
	}

	.jw-skin-six.iphone .jw-slider-horizontal .jw-rail,.jw-skin-six.iphone .jw-slider-horizontal .jw-progress,.jw-skin-six.iphone .jw-slider-horizontal .jw-buffer{
		height:1.65em;
	}

	.jw-skin-six .jw-controlbar .jw-controlbar-center-group .jw-slider-container{
		border: 0;
		height: .8em;
	}

	.mobile-player .jw-skin-six .jw-controlbar .jw-controlbar-center-group .jw-slider-container{
		height: 3.3vh;
	}

		.jw-skin-six .jw-slider-horizontal .jw-cue,.jw-skin-six .jw-slider-horizontal .jw-cue:after{
		  width: .3em !important;
		  height: .3em !important;
		  background-color: #e45f89 !important;
		  border-radius: 50% !important;
		  box-shadow: 0 0 0 1px rgba(113, 62, 134, 0.75) !important;
		}

		.mobile-player .jwplayer.jw-skin-six .jw-slider-horizontal .jw-cue,.mobile-player .jwplayer.jw-skin-six .jw-slider-horizontal .jw-cue:after{
			top:.2vh!important;
		    margin-left: -.5vw;
 		    width: 3.5vh!important;
  			height: 3.5vh !important;
		}

		.jw-flag-fullscreen.jw-skin-six .jw-slider-horizontal .jw-cue,.jw-flag-fullscreen .jw-skin-six .jw-slider-horizontal .jw-cue:after{
			 width: .36em !important;
		 	 height: .36em !important;
		}


		.mobile-player .jwplayer.jw-skin-six .jw-controlbar .jw-controlbar-center-group .jw-slider-container .jw-knob{
			top: -.1vh;
			width: 4.2vh;
    		height: 4.2vh;
   			border-radius: 50%;
			z-index: 500;
   			opacity: .9;
		}


			.jw-skin-six .jw-controlbar .jw-controlbar-center-group .jw-tooltip-time .jw-overlay{
		  		bottom: 1.25em;
			}


				.jw-skin-six .jw-controlbar .jw-controlbar-center-group .jw-time-tip{
					border: 0;  border-radius: .15em;  left: -50%;background: #666;
					 height: auto;
  					padding: .2em .5em;
				}

					.jw-skin-six .jw-controlbar .jw-controlbar-center-group .jw-time-tip .jw-text{
						font-family: 'Gotham';
 						font-size: 13px;  font-size: 2.1vh;  height: 2vh;
 						line-height: 3vh;
					}

		.jw-skin-six .jw-slider-horizontal .jw-buffer, .jw-skin-six .jw-slider-horizontal .jw-progress,.jw-skin-six .jw-slider-horizontal .jw-rail, .jw-skin-six .jw-slider-horizontal .jw-buffer{
			border:0;
			border-radius:2px;
			-webkit-border-radius:2px;
		}

		.jw-skin-six .jw-slider-horizontal .jw-rail{
			  background: rgba(151,151,151,.5);
		}

		.jw-skin-six .jw-controlbar .jw-controlbar-center-group .jw-progress{
			background:rgb(86, 172, 242);
			border-radius: 2px 0 0 2px;
		}

		.jw-skin-six .jw-controlbar .jw-controlbar-center-group .jw-buffer{
			background:rgba(86, 172, 242, 0.25);
		}

	.jw-skin-six .jw-controlbar .jw-icon-tooltip{
		 font-size: 1.5em;
    	 text-align: center;
	}

		.mobile-player .jw-skin-six .jw-icon-volume{
			display:none;
			pointer-events:none;
		}

		.jw-skin-six .jw-controlbar .jw-icon-tooltip .jw-volume-tip{
			position: relative;
		   width: 32%;
		   padding: .4em;
		   padding-top: .7em;
		   height: 4em;
		}

		.jw-skin-six .jw-controlbar .jw-icon-tooltip .jw-slider-vertical .jw-slider-container{
		    height: 3.9em;
 		    position: relative;
 		    width: .4em;
		}

			.jw-skin-six .jw-controlbar .jw-icon-tooltip .jw-volume-tip .jw-rail{
				  width: 50%;
 				 border: 0;
			}

			.jw-skin-six .jw-controlbar .jw-icon-tooltip .jw-volume-tip .jw-progress{

			  width: .3em;
			  border-radius: .2em;
			  border: 0;
			  opacity: .75;
			}

			.jw-skin-six .jw-controlbar .jw-icon-tooltip .jw-volume-tip .jw-knob{
				  height: .3em;
				  margin-bottom: 0;
				  margin-left: -.2em;
			}

	.mobile-player .jw-icon.jw-icon-tooltip.jw-icon-cc{
		display:none;
	}
	
	
	.jw-icon.jw-icon-tooltip.jw-icon-playlist {
		display:none !important;
	}
	
	.jw-icon.jw-icon-next{
		display:none !important;
	}
	
	.jw-icon.jw-icon-previous,.jw-icon.jw-icon-prev{
		display:none !important;
	}
	
	.jw-controlbar-left-group .jw-icon.jw-icon-scene-rewind{
		display:none;
	}


	.jw-skin-six .jw-controlbar .jw-icon-fullscreen{
		font-size: 1.3em;
   		min-width: 2em;
	}


.jw-skin-six .jw-controlbar .jw-icon-scene-rewind,.jw-skin-six .jw-controlbar .jw-icon-gear,.jw-skin-six .jw-controlbar .jw-icon-chromecast-active,.jw-skin-six .jw-controlbar .jw-icon-chromecast,.jw-skin-six .back_control .jw-icon-go-back{

	font-family: 'jw-icons';
	font-size: 1.53em;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.mobile-player .jw-skin-six .jw-controlbar .jw-icon-scene-rewind,.mobile-player .jw-skin-six .jw-controlbar .jw-icon-gear,.mobile-player .jw-skin-six .jw-controlbar .jw-icon-chromecast-active,.mobile-player .jw-skin-six .jw-controlbar .jw-icon-chromecast,.mobile-player .jw-skin-six .back_control .jw-icon-go-back{
	font-size:8vh;
	padding:0 2.5vw;
}

.mobile-player .jw-skin-six .jw-controlbar .jw-icon-gear{
	pointer-events:none;
}

#iPadTablet .mobile-player .jw-skin-six .jw-controlbar .jw-icon-scene-rewind,#iPadTablet .mobile-player .jw-skin-six .jw-controlbar .jw-icon-gear,#iPadTablet .mobile-player .jw-skin-six .jw-controlbar .jw-icon-chromecast-active,#iPadTablet .mobile-player .jw-skin-six .jw-controlbar .jw-icon-chromecast,#iPadTablet .mobile-player .jw-skin-six .back_control .jw-icon-go-back{
	font-size:1.5em;
}


.mobile-player .jw-skin-six .back_control .jw-icon-go-back{
	padding:0;
}

.jw-icon-gear:before {
	content: "\e618";

}
.jw-icon-scene-rewind:before {
	content: "\e61d";
	padding-left: 0;
	padding-right: 0.4em;
}

.jw-icon-chromecast:before {
	content: "\e619";
}
.jw-icon-chromecast-active:before {
	content: "\e61a";
}
.jw-icon-go-back:before {
    font-size: 3em;
    line-height: 1em;
	content: "\e61b";
}



.jw-icon-large-play:before {
	content: "\e61c";
}

.jw-skin-six .jw-controlbar .info_row{
	position:absolute;
	top:-170%;

    width: 90%;
    margin-left: -2%;

}

.jw-skin-six.jw-flag-fullscreen .jw-controlbar .info_row{
	top: -227%;
    width: 70%;
    margin-left: -1%;
}

.mobile-player .jw-skin-six .jw-controlbar .info_row{
    top: -100%;
    margin-left: 0%;
}




	.jw-skin-six .jw-controlbar .info_row.on{
		opacity:.95 !important;
	}

	.jw-skin-six .jw-controlbar .info_row .network_icon{
		width:18%;

	}

		.jw-skin-six .jw-controlbar .info_row .network_icon img{
			width:100%;
		}

	.jw-skin-six .jw-controlbar .info_row .pilot_info{
		font-family:'Gotham';color:#e3e7d9;font-weight:300; width:80%;
	}

		.jw-skin-six .jw-controlbar .info_row .pilot_info .pilot_title{
			font-weight:bold;font-size: 4vh;
 			line-height: 1.1em;
		}

		.mobile-player .jw-controlbar .info_row .pilot_info .pilot_title{
			font-size: 7vh;
			white-space:nowrap;
			overflow:hidden;
		}


		.jw-skin-six .jw-controlbar .info_row .pilot_info .pilot_details{
			font-size:3vh;line-height: 1em; font-weight:normal;
		}

		.mobile-player .jw-controlbar .info_row .pilot_info .pilot_details{
			font-size: 5vh;
			white-space:nowrap;
		}
		
		#iPadTablet .panel_layer .feedback_block .question_row{
			font-size:3vh;
		}


	.jw-skin-six .jw-controls-right .back_control,.com_nav .back_control{
		position:absolute;
		left:2%;	top:3%;
		min-width:8vh; min-height:9vh;
		width:8vw;height:9vh;
		color:#e3e7d9;
		pointer-events:all;
		background:rgba(0,0,0,0);
		opacity:.95;
		cursor:pointer;
	}
	
	.com_nav {
		z-index:500 !important;
	}

	#iPadTablet .jw-skin-six .jw-controls-right .back_control,#iPadTablet .com_nav .back_control{
		top:0%; height:10vh; min-height:10vh;
	}

	.mobile-player .com_nav .back_control{
		left:0;
		width:10vh;
		height:10vh;
		pointer-events:all;
	}

		.jw-skin-six .jw-controls-right .back_control .jw-icon-go-back,.com_nav .back_control .jw-icon-go-back{
			cursor:pointer;
			font-family:'jw-icons';
		}



/*===========================================*/
/****** 1.2 Control Hovers  *******/

.mobile-player .jwplayer.jw-skin-six.jw-state-hover-open .jw-controls-right{
	opacity: 1;
}


.jwplayer.jw-skin-six .jw-display-icon-container.jw-background-color{
	border:0;
	background:none;
}

.jwplayer.jw-state-buffering .jw-display-icon-container .jw-icon-display:before{
	font-size: 1.25em;
    font-weight: bold;
    color: rgb(86, 172, 242);
	opacity:.97;
}

.jw-skin-six.jw-state-buffering .jw-display-icon-container .jw-icon-display,.jwplayer.jw-force-buffering .jw-display-icon-container .jw-icon-display {
	font-size: 3em !important;
	transform-origin: 50% 49.5%;
	-webkit-transform-origin: 50% 49.5% !important
}

.mobile-player .jw-skin-six.jw-state-buffering .jw-display-icon-container .jw-icon-display,.mobile-player .jwplayer.jw-force-buffering .jw-display-icon-container .jw-icon-display {
	font-size: 2.3em !important;
	/*-webkit-transform-origin: 51% 47%;*/
	-webkit-transform-origin: 50.1% 44.1%;;
}

.mobile-player .jwplayer.jw-force-buffering .jw-display-icon-container .jw-icon-display {
	top:8px;
	left:5px;
}

.mobile-player .androidphone.jw-skin-six.jw-state-buffering .jw-display-icon-container .jw-icon-display,.mobile-player .androidphone.jwplayer.jw-force-buffering .jw-display-icon-container .jw-icon-display {
-webkit-transform-origin: 51% 43%;
font-size: 1.25em;
}


	/* force buffer icon */
	.jwplayer.jw-force-buffering .jw-display-icon-container{
		display: block !important;
	}

	.jwplayer.jw-force-buffering .jw-display-icon-container .jw-icon-display{
	    -webkit-animation: spin 2s linear infinite;
    	animation: spin 2s linear infinite;
	}

	.jwplayer.jw-force-buffering .jw-display-icon-container .jw-icon-display:before {
		content: "\e601" !important;
		font-size: 1.25em;
		font-weight: bold;
    	color: rgb(86, 169, 174);
   	    opacity: .97;
	}

.jwplayer.jw-state-idle .jw-display-icon-container .jw-icon-display:before{
	font-family: 'jw-icons';
	font-size: 3em;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	/* content: "\e61c"; */
	opacity:.97;
}

.mobile-player .jwplayer.jw-state-idle .jw-display-icon-container .jw-icon-display:before{
	font-family: 'jw-icons';
	font-size: 3em;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "" !important;
	opacity:0;
}


.jw-skin-six .jw-controlbar .hover_holder{
	position:relative;
	width:100%;
	background:rgba(51,51,51,.95);

	margin-left: -.25%;

	border-radius: 2px;
	-webkit-border-radius: 2px;
	pointer-events:all;


			transform: translate3d(0%,0,0);
	-webkit-transform: translate3d(0%,0,0);
	 	 -o-transform: translate3d(0%,0,0);

	          transform-style: preserve-3d;
	  -webkit-transform-style: preserve-3d;
		   -o-transform-style: preserve-3d;

	        transition: all 400ms ease-out;
	-webkit-transition: all 400ms ease-out;
	    -ms-transition: all 400ms ease-out;
	     -o-transition: all 400ms ease-out;

}

.mobile-player .jw-skin-six .jw-controlbar .option_hover .hover_holder{
	width:95vw;
	background:rgba(3,3,3,.75);
	margin-left: 0%;
	padding:4vh 2vh;
	text-align:center;
}


	.jw-skin-six .jw-controlbar .option_hover .hover_holder.option{
		transform: translate3d(0,105%,0);
		-webkit-transform: translate3d(0,105%,0);
		-o-transform: translate3d(0,105%,0);
	}

	.mobile-player .jw-skin-six .jw-controlbar .option_hover.hover .hover_holder.option,.jw-skin-six .jw-controlbar .jw-icon-gear.hover .option_hover .hover_holder.option ,.jw-skin-six .jw-controlbar .jw-icon.icon-share.hover .option_hover .hover_holder.option{
			transform: translate3d(0%,0,0);
	-webkit-transform: translate3d(0%,0,0);
	 	 -o-transform: translate3d(0%,0,0);
	}


	.jw-skin-six .jw-controlbar .jw-icon-gear .option_hover,.jw-skin-six .jw-controlbar .jw-icon.icon-share .option_hover{
		position:absolute; top: -269%;left:-225%; height:auto;

		overflow:hidden;
		 pointer-events: none;
		z-index:100;
	}

	.jw-skin-six .jw-controlbar .jw-icon.icon-share .option_hover{
		top: -177%;
   	 	left: -283%;
		width: 186px;
	}

	.mobile-player .jw-skin-six .jw-controlbar .option_hover{
		position:absolute;     top: -108%;
   		width: 100%;left:0%; height:auto;

		overflow:hidden;
		pointer-events: none;
		z-index:100;
	}


		.jw-skin-six .jw-controlbar .option_hover .hover_holder.option.open{
			transform: translate3d(0,0%,0);
			-webkit-transform: translate3d(0,0%,0);
			-o-transform: translate3d(0,0%,0);
		}

		.mobile-player .jw-skin-six .jw-controlbar .option_hover .hover_holder [class^="icon-"]{
			display: inline-block;
			font-family: 'pilot-icons';
			color: #fff;
			font-size: 8vh;
			vertical-align:middle;

		}



		.mobile-player .jw-skin-six .jw-controlbar .option_hover .hover_holder .jw-icon-hd,.mobile-player .jw-skin-six .jw-controlbar .option_hover .hover_holder .jw-icon-cc{
			display: inline-block;
			color: #fff;
			font-size: 8vh;
			vertical-align:middle;margin-right:3vw;
			cursor:pointer;
		}


			.option_hover .hover_holder.option ul.option_list{
				position:relative;
				padding:10px 15px 15px;
				margin:0;
			}

			.option_hover .hover_holder.option ul.option_list.social{
				padding:15px;
				line-height: initial;
			}

			.mobile-player .option_hover .hover_holder.option ul.option_list.social{
				padding:0 !important;
			}

				.option_hover .hover_holder.option ul.option_list li.social{
					display: inline-block;
  					margin-right: 10%;
					font-family:'pilot-icons';    font-size: 1.5em;
					color:#e3e7d9;
				}

				.mobile-player .option_hover .hover_holder.option ul.option_list li.social{
					margin-right: 6vw;font-size: 1.1em;
				}

				.mobile-player .option_hover .hover_holder.option ul.option_list li.social:last-child{
					margin-right: 0vw;
				}

					.hover_holder.option ul.option_list li.social:hover{
						color:#fff;
					}

				.option_hover .hover_holder.option ul.option_list li.option_set{
					display:block; width:100%;
					font-family:'Gotham'; font-size:.8em;font-weight:normal;
					text-align:center;
					margin-bottom:15px;
				}

				.option_hover .hover_holder.option ul.option_list li.option_set:last-child{
					margin:0;
				}

					.option_hover .hover_holder.option ul.option_list li .option_title{
						font-family:'Gotham';color:#e3e7d9;font-weight:normal;
						  line-height: 1.6em;  font-size: .9em;
					}


					.option_hover .hover_holder.option ul.option_list li ul.options{
						font-size:.8em;line-height: .8em;
						margin:0;
						padding:0 15px;
						text-align:center;
						cursor:pointer;
					}

						.option_hover .hover_holder.option ul.option_list li ul.options li{
							display:inline-block; vertical-align:middle;
							height:100%;color:#777;
							margin-right:15px;
						}

						.option_hover .hover_holder.option ul.option_list li ul.options li:last-child{
							margin-right:0;
						}

						.option_hover .hover_holder.option ul.option_list li ul.options li.active{
							color:#37B9C1;
						}

	.jw-skin-six .jw-controlbar .jw-icon.icon-share{
		font-family: 'pilot-icons';
   	    font-size: 1.2em;
	}

	.jw-skin-six .jw-controlbar .jw-icon.icon-chromecast,.jw-skin-six .jw-controlbar .jw-icon.icon-chromecast-active{
	    font-family: 'pilot-icons';
    	font-size: 1.7em;
	}

	.mobile-player .jw-skin-six .jw-controlbar .jw-icon.icon-share{
		font-family: 'pilot-icons';
   	    font-size: 5.5vh;
	}

	#iPadTablet .mobile-player .jw-skin-six .jw-controlbar .jw-icon.icon-share{
		font-size: 1.5em;
	}




/*====================================*/
/********SENTIMENT LAYER**************/

/*these buttons are not used on desktop*/
.sentiment-button{
	position: absolute;
	display:block;
	bottom: 0vh;
	width: 7vw;
	height: 15vh;
	z-index: 500;
	opacity:.18;
	
	background:rgba(0,0,0,0);
	
	transition: all 400ms ease-out;
	-webkit-transition:all 400ms ease-out;

	
	-khtml-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	
	pointer-events:all;
}

.sentiment-button:active{
	opacity:.9;
}

.sentiment-button.cycle{
	animation: cycle_opacity forwards 1000ms;
	-webkit-animation: cycle_opacity forwards 1000ms;
	animation-iteration-count: 1;
}

.mobile-player .sentiment-button{
	bottom: 0vh;
	width: 9vw;
	height: 19vh;
	z-index: 500;
	opacity:.18;
	
	transition: all 400ms ease-out;
	-webkit-transition:all 400ms ease-out;

	
	-khtml-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	
	pointer-events:all;
}

.mobile-player .sentiment-button:active{
	opacity:.9;
}

.mobile-player .sentiment-button.cycle{
	animation: cycle_opacity forwards 1000ms;
	-webkit-animation: cycle_opacity forwards 1000ms;
	animation-iteration-count: 1;
}

.sentiment-button.left-side{
	left: 1vw;
}
.sentiment-button.right-side{
	right: 1vw;
}

.mobile-player .sentiment-button.left-side{
	left: 0;
}

.mobile-player .sentiment-button.right-side{
	right: 0;
}

	.mobile-player .sentiment-button.touched{
		opacity:.9;
	}
		
	.sentiment-button img,.sentiment-button img.duplicate, .mobile-player .sentiment-button img,.mobile-player .sentiment-button img.duplicate{
		width: 75%;
		position: relative;
		margin: 0 auto;
		left: 12.5%;
		top:2vh;
		pointer-events:none;
		
		-khtml-user-select: none;
		user-select: none;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
	}
	
	.sentiment-button img.duplicate{
		position:absolute;
		top:0;
		
		transform: translate3d(0,0,0);
		-webkit-transform: translate3d(0,0,0);

		transform-style: preserve-3d;
		 -webkit-transform-style: preserve-3d;

		transition: all 500ms ease-out;
		-webkit-transition:all 500ms ease-out;
		opacity:.85;
	}
	
	.mobile-player .sentiment-button img{
		top:4vh;
	}

		.sentiment-button img[id^="dislikeDirect_"].shoot-up,.sentiment-button img[id^="likeDirect_"].shoot-up{
			-webkit-animation: shoot_up forwards 1300ms;
 			 animation: shoot_up forwards 1300ms;
		}
		
		.mobile-player .sentiment-button img[id^="dislikeDirect_"].shoot-up, .mobile-player .sentiment-button img[id^="likeDirect_"].shoot-up{
			top: -7vh;
		}

.nobg{
	background:rgba(0,0,0,0) !important;
}
	.sentiment-layer{
		position:absolute;
		width:100%;height:90%;
		background:rgba(0,0,0,0);
		pointer-events:none;
		

		transition: background 350ms ease-out;
		-webkit-transition:background 350ms ease-out;

		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	
	.mobile-player .sentiment-layer{
		height:82%;
	}
	
	.sentiment-layer.touchable{
		pointer-events:all;
	}

	.sentiment-layer.active{
		width:100%;height: 100%; left:0;
		background:rgba(0,0,0,.5);

		cursor:pointer;
	}

		.sentiment-layer .sentiment-touch{
			position:relative;
			border-radius:55px;
			height:55px;
			width:55px;
			border:3px solid #f9f9f9;

			background:rgba(43,76,220,.15);
			cursor:pointer;

			transition: opacity 350ms ease-out;
			-webkit-transition:opacity 350ms ease-out;

			opacity:0;

			-webkit-touch-callout: none;
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-ms-user-select: none;
			user-select: none;

			pointer-events:none;
		}

		.sentiment-layer.active .sentiment-touch{
			opacity:1;
		}

		.sentiment-layer.feedback-flash{
			animation: react_flash forwards 1000ms;
				-webkit-animation: react_flash forwards 1000ms;
			animation-iteration-count: 1;
		}

		.sentiment-layer.feedback-flash .sentiment-touch{
				opacity:.6;
		}

		.mobile-player .sentiment-layer .sentiment-touch{
			width:4em;
			height:4em;
		}

			.sentiment-layer .sentiment-touch .select-like,.sentiment-layer .sentiment-touch .select-dislike{
				position:absolute;
				height:100%;

				transform: translate3d(0,0,0);
				-webkit-transform: translate3d(0,0,0);

				transform-style: preserve-3d;
				 -webkit-transform-style: preserve-3d;

				transition: all 500ms ease-out;
				-webkit-transition:all 500ms ease-out;
				animation-delay:300ms;
				opacity:0;
				pointer-events:none;

				box-shadow:0px 0px;
			}

			.sentiment-layer.active .sentiment-touch [class*="select-"]{
				opacity:.1;
			}

			.mobile-player .sentiment-layer .sentiment-touch [class*="select-"]{
				opacity:.28;
			}

			.sentiment-layer .sentiment-touch [class*="select-"].right-pos{
				left:55px;
			}

			.sentiment-layer .sentiment-touch [class*="select-"].top-pos{
				left:0;
				top:-55px;
			}

			.sentiment-layer .sentiment-touch [class*="select-"].left-pos{
				right:55px;
			}

			.sentiment-layer .sentiment-touch [class*="select-"].bottom-pos{
				right:0;
				top:55px;
			}

			.mobile-player .sentiment-layer .sentiment-touch [class*="select-"].right-pos{
				left:6em;
			}

			.mobile-player .sentiment-layer .sentiment-touch [class*="select-"].top-pos{
				top:-6em;
			}

			.mobile-player .sentiment-layer .sentiment-touch [class*="select-"].left-pos{
				right:6em;
			}

			.mobile-player .sentiment-layer .sentiment-touch [class*="select-"].bottom-pos{
				top:6em;
			}

			.sentiment-layer .sentiment-touch [class*="select-"].right-pos.slide-out{
				transform: translate3d(80px,0,0);
				-webkit-transform: translate3d(80px,0,0);
				opacity:.9;
			}

			.sentiment-layer .sentiment-touch [class*="select-"].left-pos.slide-out{
				transform: translate3d(-80px,0,0);
				-webkit-transform: translate3d(-80px,0,0);
				opacity:.9;
			}

			.sentiment-layer .sentiment-touch [class*="select-"].top-pos.slide-out{
				transform: translate3d(0,-80px,0);
				-webkit-transform: translate3d(0,-80px,0);
				opacity:.9;
			}

			.sentiment-layer .sentiment-touch [class*="select-"].bottom-pos.slide-out{
				transform: translate3d(0,80px,0);
				-webkit-transform: translate3d(0,80px,0);
			}

			.mobile-player .sentiment-layer .sentiment-touch [class*="select-"].right-pos.slide-out{
				transform: translate3d(110%,0,0);
				-webkit-transform: translate3d(110%,0,0);
			}

			.mobile-player .sentiment-layer .sentiment-touch [class*="select-"].left-pos.slide-out{
				transform: translate3d(-110%,0,0);
				-webkit-transform: translate3d(-110%,0,0);
			}

			.mobile-player .sentiment-layer .sentiment-touch [class*="select-"].top-pos.slide-out{
				transform: translate3d(0,-110%,0);
				-webkit-transform: translate3d(0,-110%,0);
			}

			.mobile-player .sentiment-layer .sentiment-touch [class*="select-"].bottom-pos.slide-out{
				transform: translate3d(0,110%,0);
				-webkit-transform: translate3d(0,110%,0);
			}

			.sentiment-layer .sentiment-touch .select-like.hover-flash{
				opacity:1;
			}

			.sentiment-layer .sentiment-touch [class*="select-"].right-pos.select-sentiment{
				animation: ascend_right_to_up forwards 1000ms;
   			 	-webkit-animation: ascend_right_to_up forwards 1000ms;
				animation-iteration-count: 1;
			}

			.sentiment-layer .sentiment-touch [class*="select-"].left-pos.select-sentiment{
				animation: ascend_left_to_up forwards 1000ms;
   			 	-webkit-animation: ascend_left_to_up forwards 1000ms;
				animation-iteration-count: 1;
			}

			.sentiment-layer .sentiment-touch [class*="select-"].right-pos.slideright.select-sentiment{
				animation: ascend_right_to_right forwards 1000ms;
   			 	-webkit-animation: ascend_right_to_right forwards 1000ms;
				animation-iteration-count: 1;
			}

			.sentiment-layer .sentiment-touch [class*="select-"].right-pos.slidedown.select-sentiment{
				animation: ascend_right_to_down forwards 1000ms;
   			 	-webkit-animation: ascend_right_to_down forwards 1000ms;
				animation-iteration-count: 1;
			}

			.sentiment-layer .sentiment-touch [class*="select-"].left-pos.slideleft.select-sentiment{
				animation: ascend_left_to_left forwards 1000ms;
   			 	-webkit-animation: ascend_left_to_left forwards 1000ms;
				animation-iteration-count: 1;
			}

			.sentiment-layer .sentiment-touch [class*="select-"].left-pos.slidedown.select-sentiment{
				animation: ascend_left_to_down forwards 1000ms;
   			 	-webkit-animation: ascend_left_to_down forwards 1000ms;
				animation-iteration-count: 1;
			}

			.sentiment-layer .sentiment-touch [class*="select-"].bottom-pos.select-sentiment{
				animation: ascend_bottom_to_down forwards 1000ms;
   			 	-webkit-animation: ascend_bottom_to_down forwards 1000ms;
				animation-iteration-count: 1;
			}

			.sentiment-layer .sentiment-touch [class*="select-"].top-pos.select-sentiment{
				animation: ascend_top_to_up forwards 1000ms;
   			-webkit-animation: ascend_top_to_up forwards 1000ms;
				animation-iteration-count: 1;
			}

			.sentiment-layer .sentiment-touch .select-dislike.hover-flash{
				opacity:1;
			}

				.sentiment-layer .sentiment-touch .select-like img,.sentiment-layer .sentiment-touch .select-dislike img{
					position:relative;
					height:94%;
					margin-top:1%;
				}


@keyframes shoot_up{
	0%{
		opacity:.8;
		transform: translate3d(0,0%,0);
	}

	100%{
		transform: translate3d(0,-195%,0);
		opacity:0;
	}

}

@-webkit-keyframes shoot_up{
	0%{
		opacity:.8;
		-webkit-transform: translate3d(0,0%,0);
	}
	100%{
		-webkit-transform: translate3d(0,-195%,0);
		opacity:0;
	}

}


@keyframes ascend_right_to_up{
	0%{
		opacity:.9;
		transform: translate3d(110%,0px,0);
	}

	80%{
		transform: translate3d(110%,-70px,0);
		opacity:.3;
	}

	100%{
		transform: translate3d(110%,-90px,0);
		opacity:.1;
	}

}

@-webkit-keyframes ascend_right_to_up{
	0%{
		opacity:.9;
		-webkit-transform: translate3d(110%,0px,0);
	}

	80%{
		-webkit-transform: translate3d(110%,-70px,0);
		opacity:.3;
	}

	100%{
		-webkit-transform: translate3d(110%,-90px,0);
		opacity:.1;
	}

}

@keyframes ascend_left_to_up{
	0%{
		opacity:.9;
		top:0;
	}

	80%{
		transform: translate3d(-110%,-70px,0);
		opacity:.3;
	}

	100%{
		transform: translate3d(-110%,-90px,0);
		opacity:.1;
	}

}

@-webkit-keyframes ascend_left_to_up{
	0%{
		opacity:.9;
		top:0;
	}

	80%{
		-webkit-transform: translate3d(-110%,-70px,0);
		opacity:.3;
	}

	100%{
		-webkit-transform: translate3d(-110%,-90px,0);
		opacity:.1;
	}

}


@keyframes ascend_left_to_down{
	0%{
		opacity:.9;
		transform: translate3d(-110%,0px,0);
	}

	80%{
		transform: translate3d(-110%,70px,0);
		opacity:.3;
	}

	100%{
		transform: translate3d(-110%,90px,0);
		opacity:.1;
	}

}

@-webkit-keyframes ascend_left_to_down{
	0%{
		opacity:.9;
		-webkit-transform: translate3d(-110%,0px,0);
	}

	80%{
		-webkit-transform: translate3d(-110%,70px,0);
		opacity:.3;
	}

	100%{
		-webkit-transform: translate3d(-110%,90px,0);
		opacity:.1;
	}

}

@keyframes ascend_left_to_left{
	0%{
		opacity:.9;
		transform: translate3d(-110%,0px,0);
	}

	80%{
		transform: translate3d(-187%,0px,0);
		opacity:.3;
	}

	100%{
		transform: translate3d(-212%,0px,0);
		opacity:.1;
	}

}

@-webkit-keyframes ascend_left_to_left{
	0%{
		opacity:.9;
		-webkit-transform: translate3d(-110%,0px,0);
	}

	80%{
		-webkit-transform: translate3d(-187%,0px,0);
		opacity:.3;
	}

	100%{
		-webkit-transform: translate3d(-212%,0px,0);
		opacity:.1;
	}

}

@keyframes ascend_right_to_down{
	0%{
		opacity:.9;
		transform: translate3d(110%,0px,0);
	}

	80%{
		transform: translate3d(110%,70px,0);
		opacity:.3;
	}

	100%{
		transform: translate3d(110%,90px,0);
		opacity:.1;
	}

}

@-webkit-keyframes ascend_right_to_down{
	0%{
		opacity:.9;
		-webkit-transform: translate3d(110%,0px,0);
	}

	80%{
		-webkit-transform: translate3d(110%,70px,0);
		opacity:.3;
	}

	100%{
		-webkit-transform: translate3d(110%,90px,0);
		opacity:.1;
	}

}

@keyframes ascend_right_to_right{
	0%{
		opacity:.9;
		transform: translate3d(110%,0px,0);
	}

	80%{
		transform: translate3d(187%,0px,0);
		opacity:.3;
	}

	100%{
		transform: translate3d(212%,0px,0);
		opacity:.1;
	}

}

@-webkit-keyframes ascend_right_to_right{
	0%{
		opacity:.9;
		-webkit-transform: translate3d(110%,0px,0);
	}

	80%{
		-webkit-transform: translate3d(187%,0px,0);
		opacity:.3;
	}

	100%{
		-webkit-transform: translate3d(212%,0px,0);
		opacity:.1;
	}

}

@keyframes ascend_bottom_to_down{
	0%{
		opacity:.9;
		transform: translate3d(0,110%,0);
	}

	80%{
		transform: translate3d(0,187%,0);
		opacity:.3;
	}

	100%{
		transform: translate3d(0,212%,0);
		opacity:.1;
	}

}

@-webkit-keyframes ascend_bottom_to_down{
	0%{
		opacity:.9;
		-webkit-transform: translate3d(0,110%,0);
	}

	80%{
		-webkit-transform: translate3d(0px,187%,0);
		opacity:.3;
	}

	100%{
		-webkit-transform: translate3d(0px,212%,0);
		opacity:.1;
	}

}

@keyframes ascend_top_to_up{
	0%{
		opacity:.9;
		transform: translate3d(0,-110%,0);
	}

	80%{
		transform: translate3d(0,-187%,0);
		opacity:.3;
	}

	100%{
		transform: translate3d(0,-212%,0);
		opacity:.1;
	}

}

@-webkit-keyframes ascend_top_to_up{
	0%{
		opacity:.9;
		-webkit-transform: translate3d(0,-110%,0);
	}

	80%{
		-webkit-transform: translate3d(0px,-187%,0);
		opacity:.3;
	}

	100%{
		-webkit-transform: translate3d(0px,-212%,0);
		opacity:.1;
	}

}



@keyframes react_flash{
	0%{
		opacity:.1;
		background:rgba(0,0,0,0);
	}

	50%{
		background:rgba(50,50,50,.2);
		opacity:.5;
	}

	100%{
		background:rgba(0,0,0,.1);
		opacity:.4;
	}

}

@-webkit-keyframes react_flash{
	0%{
		opacity:.1;
		background:rgba(0,0,0,0);
	}

	50%{
		background:rgba(50,50,50,.2);
		opacity:.5;
	}

	100%{
		background:rgba(0,0,0,.1);
		opacity:.4;
	}
}

@keyframes cycle_opacity{
	0%{
		opacity:0;
	}
	
	8%{
		opacity:.1;
	}
	
	20%{
		opacity:.3;
	
	}

	50%{
	
		opacity:.7;
	}
	
	70%{
		opacity:.4;
	}

	100%{
		opacity:.1;
	}

}

@-webkit-keyframes cycle_opacity{
	0%{
		opacity:0;
	}
	
	8%{
		opacity:.1;
	}
	
	20%{
		opacity:.3;
	
	}

	50%{
	
		opacity:.7;
	}
	
	70%{
		opacity:.4;
	}

	100%{
		opacity:0;
	}
}


/*===========================================*/
/******** ICON REFERENCE **************/

.mobile-player .jw-icon-go-back:before{
	font-family:'pilot-icons';
	font-size: 6.5vh;
    line-height: 14vh;
	content: "\e60a";
}

#iPadTablet .mobile-player .jw-icon-go-back:before{
	font-size: 5vh;
    line-height: 12vh;
}

.icon-buffer-thin:before {
	content: "\e606";
}

.icon-buffer-thin {
	animation: spin 1s linear infinite;
	-webkit-animation-name: spin;
	-webkit-animation-duration: 1s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-webkit-transform-origin: 50% 51%;
}

@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.icon-search:before {
	content: "\e603";
}
.icon-circle-number-2:before {
	content: "\e604";
}
.icon-menu:before {
	content: "\e605";
}
.icon-lock:before {
	content: "\e607";
}
.icon-circle-number-3:before {
	content: "\e608";
}
.icon-circle-number-1:before {
	content: "\e609";
}
.icon-arrow-left:before {
	content: "\e60a";
}
.icon-pause-outline:before {
	content: "\e60b";
}
.icon-stop-outline:before {
	content: "\e60c";
}
.icon-air-play:before {
	content: "\e60d";
}
.icon-play-outline:before {
	content: "\e612";
}
.icon-quick-forward-15:before {
	content: "\e613";
}
.icon-quick-rewind-15:before {
	content: "\e614";
}
.icon-pause:before {
	content: "\e615";
}
.icon-chrome2:before {
	content: "\e616";
}
.icon-firefox2:before {
	content: "\e617";
}
.icon-ie2:before {
	content: "\e618";
}
.icon-safari2:before {
	content: "\e619";
}
.icon-more:before {
	content: "\e61a";
}
.icon-close-smooth:before {
	content: "\e61b";
}
.icon-play-smooth:before {
	content: "\e61c";
}
.icon-chromecast:before {
	content: "\e61d";
}
.icon-chromecast-active:before {
	content: "\e61e";
}
.icon-chromecast-loading-1:before {
	content: "\e600";
}
.icon-chromecast-loading-2:before {
	content: "\e601";
}
.icon-chromecast-loading-3:before {
	content: "\e602";
}
.icon-wifi:before {
	content: "\e91b";
}
.icon-mic:before {
	content: "\e91e";
}
.icon-bubbles2-dark:before {
	content: "\e971";
}
.icon-bubble-empty:before {
	content: "\e972";
}
.icon-bubble2-overlap:before {
	content: "\e973";
}
.icon-bubble2-overlap-2:before {
	content: "\e974";
}
.icon-buffer-two:before {
	content: "\e97f";
}
.icon-settings:before {
	content: "\e993";
}
.icon-option2:before {
	content: "\e995";
}
.icon-stats-dots2:before {
	content: "\e99e";
}
.icon-stats-bars3:before {
	content: "\e99f";
}
.icon-stats-bars22:before {
	content: "\e9a0";
}
.icon-star-empty2:before {
	content: "\e9d9";
}
.icon-star-half2:before {
	content: "\e9da";
}
.icon-star-full:before {
	content: "\e9db";
}
.icon-close:before {
	content: "\ea12";
}
.icon-checkmark2:before {
	content: "\ea13";
}
.icon-checkmark22:before {
	content: "\ea14";
}
.icon-cast-circle-play:before {
	content: "\ea17";
}
.icon-cast-circle-pause:before {
	content: "\ea19";
}
.icon-cast-circle-previous:before {
	content: "\ea1a";
}
.icon-full-arrow-left:before {
	content: "\ea39";
}
.icon-arrow-left-thick:before {
	content: "\ea44";
}
.icon-filter:before {
	content: "\ea5b";
}
.icon-share:before {
	content: "\ea82";
}
.icon-mail:before {
	content: "\ea85";
}
.icon-google-plus2:before {
	content: "\ea8a";
}
.icon-fb:before {
	content: "\ea8c";
}
.icon-facebook2:before {
	content: "\ea8e";
}
.icon-tw:before {
	content: "\ea91";
}
.icon-twitter2:before {
	content: "\ea93";
}
.icon-chrome:before {
	content: "\e60e";
}
.icon-firefox:before {
	content: "\e60f";
}
.icon-ie:before {
	content: "\e610";
}
.icon-safari:before {
	content: "\e611";
}
